.zzhome {
  line-height: 1.5;
}

.top1,
.top2,
.features {
  max-width: 1240px;
  margin: auto;
}

.top0 {
  color: white;
  font-size: 18px;
  background-repeat: no-repeat;
  background-image: url("https://b.zccdn.cn/511/j/h30ckf06rk.jpg");
  background-size: cover;
}

.top2 {
  display: flex;
  gap: 3rem;
  padding: 3rem 1rem;
  flex-direction: column;
}

.top2 img {
  border-radius: 9px;
  width: 90vw;
}

.top1 img {
  width: 1.5em;
  height: 1.5em;
}

.top1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.5rem 1rem;
}

.top1 .btn {
  line-height: 2.5rem;
  padding: 0px 0.75rem;
  color: white;
  background-color: rgba(0, 0, 0, 0.4);
}

.top1 .name {
  font-weight: 600;
  margin-left: 0.5rem;
}

.top2>div {
  align-self: center;
}

.top2>div:first-child>div {
  margin-bottom: 2rem;
}

.features {
  display: grid;
  gap: 2rem;
  grid-template-columns: repeat(1, minmax(0px, 1fr));
  padding: 1.5rem;
}

.feature-hd {
  font-weight: 600;
  margin-bottom: 5px;
}

.feature-bd {
  font-weight: 300;
}

.feature-hd .icon {
  width: 1em;
  height: 1em;
  vertical-align: -0.125em;
  margin-right: 0.5rem;
  cursor: default;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'><g fill='rgb(22, 163, 74)'><path d='M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z'/></g></svg>");
}

.copyfrom {
  text-align: center;
  margin: 20px;
}

.zzmy {
  padding: 5px;
}

.zzmy .title {
  margin: 10px 0px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.zzmy .header,
.zzmy .list {
  padding: 5px 0px;
  display: flex;
  flex-direction: row;
  border-bottom: 1px solid rgb(230, 230, 230);
}

.zzmy .header span,
.zzmy .list span,
.zzmy .list a {
  display: inline-block;
  padding: 3px 8px;
  flex-grow: 1;
}

.zzmy .col1 {
  width: 25%;
}

.zzmy span.col2 {
  display: none;
  width: calc(75% - 330px);
}

.zzmy .col3 {
  width: 123px;
}

.zzmy .col4 {
  width: 16px;
  cursor: pointer;
}

.zzq {
  max-width: 500px;
  margin: auto;
  padding: 9px;
}

.zzq .title {
  text-align: center;
  margin: 20px;
  font-weight: bold;
}

.zzq .zinput {
  width: 100%;
}

@media (min-width: 640px) {
  .features {
    padding: 3rem;
    grid-template-columns: repeat(2, minmax(0px, 1fr));
  }

  .zzmy span.col2 {
    display: inline-block !important;
  }
}

@media (min-width: 768px) {
  .top2 {
    flex-direction: row;
  }

  .top2>div {
    width: 50vw;
  }

  .features {
    grid-template-columns: repeat(3, minmax(0px, 1fr));
  }
}
